Qore TableMapper Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Class List
Here are the classes, structs, unions and interfaces with brief descriptions:
[detail level 1 2]

Qore |
TableMapper | TableMapper namespace contains all the definitions in the TableMapper module
InboundTableMapper | Inbound data mapper to a Table target
InboundTableMapperIterator | Hash iterator based on a InboundTableMapper object and an iterator input source; for each iteration the iterted row is inserted into the Table target